<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <ProduceReferenceAssembly>true</ProduceReferenceAssembly>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DebugType>portable</DebugType>
    <DebugSymbols>true</DebugSymbols>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Xamarin.Forms" Version="4.7.0.968" />
    <PackageReference Include="Xamarin.Forms.PancakeView" Version="1.4.2" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Utilities\" />
    <Folder Include="Utilities\CommonUI\CustomViews\" />
    <Folder Include="Utilities\CommonUI\CustomViews\Buttons\" />
    <Folder Include="BaseClasses\" />
  </ItemGroup>
  <ItemGroup>
    <None Remove="Utilities\CommonUI\Fonts\SFPro.ttf" />
    <None Remove="Utilities\CommonUI\Fonts\SFPro_Bold.ttf" />
    <None Remove="Utilities\CommonUI\Icons\add_circle.png" />
    <None Remove="Utilities\CommonUI\Icons\cancel.png" />
    <None Remove="Utilities\CommonUI\Icons\check.png" />
    <None Remove="Utilities\CommonUI\Icons\pause.png" />
    <None Remove="Utilities\CommonUI\Icons\replay.png" />
    <None Remove="Utilities\CommonUI\Icons\stopwatch.png" />
    <None Remove="Utilities\CommonUI\Icons\tune.png" />
    <None Remove="Utilities\CommonUI\Icons\wrench.png" />
    <None Remove="Utilities\CommonUI\Icons\play.png" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Utilities\CommonUI\Fonts\SFPro.ttf" />
    <EmbeddedResource Include="Utilities\CommonUI\Fonts\SFPro_Bold.ttf" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\add_circle.png" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\cancel.png" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\check.png" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\pause.png" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\replay.png" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\stopwatch.png" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\tune.png" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\wrench.png" />
    <EmbeddedResource Include="Utilities\CommonUI\Icons\play.png" />
  </ItemGroup>
</Project>